@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-CondensedMediumItalic.eot');
    src: url('../fonts/Henriette-CondensedMediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-CondensedMediumItalic.woff2') format('woff2'),
        url('../fonts/Henriette-CondensedMediumItalic.woff') format('woff'),
        url('../fonts/Henriette-CondensedMediumItalic.ttf') format('truetype'),
        url('../fonts/Henriette-CondensedMediumItalic.svg#Henriette-CondensedMediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'fonts/Henriette';
    src: url('../fonts/Henriette-Frames.eot');
    src: url('../fonts/Henriette-Frames.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-Frames.woff2') format('woff2'),
        url('../fonts/Henriette-Frames.woff') format('woff'),
        url('../fonts/Henriette-Frames.ttf') format('truetype'),
        url('../fonts/Henriette-Frames.svg#Henriette-Frames') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-CondensedRegularItalic.eot');
    src: url('../fonts/Henriette-CondensedRegularItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-CondensedRegularItalic.woff2') format('woff2'),
        url('../fonts/Henriette-CondensedRegularItalic.woff') format('woff'),
        url('../fonts/Henriette-CondensedRegularItalic.ttf') format('truetype'),
        url('../fonts/Henriette-CondensedRegularItalic.svg#Henriette-CondensedRegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-CondensedHeavyItalic.eot');
    src: url('../fonts/Henriette-CondensedHeavyItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-CondensedHeavyItalic.woff2') format('woff2'),
        url('../fonts/Henriette-CondensedHeavyItalic.woff') format('woff'),
        url('../fonts/Henriette-CondensedHeavyItalic.ttf') format('truetype'),
        url('../fonts/Henriette-CondensedHeavyItalic.svg#Henriette-CondensedHeavyItalic') format('svg');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-CondensedRegular.eot');
    src: url('../fonts/Henriette-CondensedRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-CondensedRegular.woff2') format('woff2'),
        url('../fonts/Henriette-CondensedRegular.woff') format('woff'),
        url('../fonts/Henriette-CondensedRegular.ttf') format('truetype'),
        url('../fonts/Henriette-CondensedRegular.svg#Henriette-CondensedRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-CondensedHeavy.eot');
    src: url('../fonts/Henriette-CondensedHeavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-CondensedHeavy.woff2') format('woff2'),
        url('../fonts/Henriette-CondensedHeavy.woff') format('woff'),
        url('../fonts/Henriette-CondensedHeavy.ttf') format('truetype'),
        url('../fonts/Henriette-CondensedHeavy.svg#Henriette-CondensedHeavy') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-HeavyItalic.eot');
    src: url('../fonts/Henriette-HeavyItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-HeavyItalic.woff2') format('woff2'),
        url('../fonts/Henriette-HeavyItalic.woff') format('woff'),
        url('../fonts/Henriette-HeavyItalic.ttf') format('truetype'),
        url('../fonts/Henriette-HeavyItalic.svg#Henriette-HeavyItalic') format('svg');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-CondensedBold.eot');
    src: url('../fonts/Henriette-CondensedBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-CondensedBold.woff2') format('woff2'),
        url('../fonts/Henriette-CondensedBold.woff') format('woff'),
        url('../fonts/Henriette-CondensedBold.ttf') format('truetype'),
        url('../fonts/Henriette-CondensedBold.svg#Henriette-CondensedBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-CondensedMedium.eot');
    src: url('../fonts/Henriette-CondensedMedium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-CondensedMedium.woff2') format('woff2'),
        url('../fonts/Henriette-CondensedMedium.woff') format('woff'),
        url('../fonts/Henriette-CondensedMedium.ttf') format('truetype'),
        url('../fonts/Henriette-CondensedMedium.svg#Henriette-CondensedMedium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-Heavy.eot');
    src: url('../fonts/Henriette-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-Heavy.woff2') format('woff2'),
        url('../fonts/Henriette-Heavy.woff') format('woff'),
        url('../fonts/Henriette-Heavy.ttf') format('truetype'),
        url('../fonts/Henriette-Heavy.svg#Henriette-Heavy') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-Medium.eot');
    src: url('../fonts/Henriette-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-Medium.woff2') format('woff2'),
        url('../fonts/Henriette-Medium.woff') format('woff'),
        url('../fonts/Henriette-Medium.ttf') format('truetype'),
        url('../fonts/Henriette-Medium.svg#Henriette-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-RegularItalic.eot');
    src: url('../fonts/Henriette-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-RegularItalic.woff2') format('woff2'),
        url('../fonts/Henriette-RegularItalic.woff') format('woff'),
        url('../fonts/Henriette-RegularItalic.ttf') format('truetype'),
        url('../fonts/Henriette-RegularItalic.svg#Henriette-RegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-MediumItalic.eot');
    src: url('../fonts/Henriette-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-MediumItalic.woff2') format('woff2'),
        url('../fonts/Henriette-MediumItalic.woff') format('woff'),
        url('../fonts/Henriette-MediumItalic.ttf') format('truetype'),
        url('../fonts/Henriette-MediumItalic.svg#Henriette-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-BlackItalic.eot');
    src: url('../fonts/Henriette-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-BlackItalic.woff2') format('woff2'),
        url('../fonts/Henriette-BlackItalic.woff') format('woff'),
        url('../fonts/Henriette-BlackItalic.ttf') format('truetype'),
        url('../fonts/Henriette-BlackItalic.svg#Henriette-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-Regular.eot');
    src: url('../fonts/Henriette-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-Regular.woff2') format('woff2'),
        url('../fonts/Henriette-Regular.woff') format('woff'),
        url('../fonts/Henriette-Regular.ttf') format('truetype'),
        url('../fonts/Henriette-Regular.svg#Henriette-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-CompressedBlack.eot');
    src: url('../fonts/Henriette-CompressedBlack.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-CompressedBlack.woff2') format('woff2'),
        url('../fonts/Henriette-CompressedBlack.woff') format('woff'),
        url('../fonts/Henriette-CompressedBlack.ttf') format('truetype'),
        url('../fonts/Henriette-CompressedBlack.svg#Henriette-CompressedBlack') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-BoldItalic.eot');
    src: url('../fonts/Henriette-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-BoldItalic.woff2') format('woff2'),
        url('../fonts/Henriette-BoldItalic.woff') format('woff'),
        url('../fonts/Henriette-BoldItalic.ttf') format('truetype'),
        url('../fonts/Henriette-BoldItalic.svg#Henriette-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-Bold.eot');
    src: url('../fonts/Henriette-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-Bold.woff2') format('woff2'),
        url('../fonts/Henriette-Bold.woff') format('woff'),
        url('../fonts/Henriette-Bold.ttf') format('truetype'),
        url('../fonts/Henriette-Bold.svg#Henriette-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-CompressedBold.eot');
    src: url('../fonts/Henriette-CompressedBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-CompressedBold.woff2') format('woff2'),
        url('../fonts/Henriette-CompressedBold.woff') format('woff'),
        url('../fonts/Henriette-CompressedBold.ttf') format('truetype'),
        url('../fonts/Henriette-CompressedBold.svg#Henriette-CompressedBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-CompressedBoldItalic.eot');
    src: url('../fonts/Henriette-CompressedBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-CompressedBoldItalic.woff2') format('woff2'),
        url('../fonts/Henriette-CompressedBoldItalic.woff') format('woff'),
        url('../fonts/Henriette-CompressedBoldItalic.ttf') format('truetype'),
        url('../fonts/Henriette-CompressedBoldItalic.svg#Henriette-CompressedBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-CompressedBlackItalic.eot');
    src: url('../fonts/Henriette-CompressedBlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-CompressedBlackItalic.woff2') format('woff2'),
        url('../fonts/Henriette-CompressedBlackItalic.woff') format('woff'),
        url('../fonts/Henriette-CompressedBlackItalic.ttf') format('truetype'),
        url('../fonts/Henriette-CompressedBlackItalic.svg#Henriette-CompressedBlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-Black.eot');
    src: url('../fonts/Henriette-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-Black.woff2') format('woff2'),
        url('../fonts/Henriette-Black.woff') format('woff'),
        url('../fonts/Henriette-Black.ttf') format('truetype'),
        url('../fonts/Henriette-Black.svg#Henriette-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-CondensedBlackItalic.eot');
    src: url('../fonts/Henriette-CondensedBlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-CondensedBlackItalic.woff2') format('woff2'),
        url('../fonts/Henriette-CondensedBlackItalic.woff') format('woff'),
        url('../fonts/Henriette-CondensedBlackItalic.ttf') format('truetype'),
        url('../fonts/Henriette-CondensedBlackItalic.svg#Henriette-CondensedBlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-CompressedHeavyItalic.eot');
    src: url('../fonts/Henriette-CompressedHeavyItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-CompressedHeavyItalic.woff2') format('woff2'),
        url('../fonts/Henriette-CompressedHeavyItalic.woff') format('woff'),
        url('../fonts/Henriette-CompressedHeavyItalic.ttf') format('truetype'),
        url('../fonts/Henriette-CompressedHeavyItalic.svg#Henriette-CompressedHeavyItalic') format('svg');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-CompressedRegular.eot');
    src: url('../fonts/Henriette-CompressedRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-CompressedRegular.woff2') format('woff2'),
        url('../fonts/Henriette-CompressedRegular.woff') format('woff'),
        url('../fonts/Henriette-CompressedRegular.ttf') format('truetype'),
        url('../fonts/Henriette-CompressedRegular.svg#Henriette-CompressedRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-CompressedHeavy.eot');
    src: url('../fonts/Henriette-CompressedHeavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-CompressedHeavy.woff2') format('woff2'),
        url('../fonts/Henriette-CompressedHeavy.woff') format('woff'),
        url('../fonts/Henriette-CompressedHeavy.ttf') format('truetype'),
        url('../fonts/Henriette-CompressedHeavy.svg#Henriette-CompressedHeavy') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-CompressedMedium.eot');
    src: url('../fonts/Henriette-CompressedMedium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-CompressedMedium.woff2') format('woff2'),
        url('../fonts/Henriette-CompressedMedium.woff') format('woff'),
        url('../fonts/Henriette-CompressedMedium.ttf') format('truetype'),
        url('../fonts/Henriette-CompressedMedium.svg#Henriette-CompressedMedium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-CompressedRegularItalic.eot');
    src: url('../fonts/Henriette-CompressedRegularItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-CompressedRegularItalic.woff2') format('woff2'),
        url('../fonts/Henriette-CompressedRegularItalic.woff') format('woff'),
        url('../fonts/Henriette-CompressedRegularItalic.ttf') format('truetype'),
        url('../fonts/Henriette-CompressedRegularItalic.svg#Henriette-CompressedRegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-CompressedMediumItalic.eot');
    src: url('../fonts/Henriette-CompressedMediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-CompressedMediumItalic.woff2') format('woff2'),
        url('../fonts/Henriette-CompressedMediumItalic.woff') format('woff'),
        url('../fonts/Henriette-CompressedMediumItalic.ttf') format('truetype'),
        url('../fonts/Henriette-CompressedMediumItalic.svg#Henriette-CompressedMediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Henriette';
    src: url('../fonts/Henriette-CondensedBlack.eot');
    src: url('../fonts/Henriette-CondensedBlack.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Henriette-CondensedBlack.woff2') format('woff2'),
        url('../fonts/Henriette-CondensedBlack.woff') format('woff'),
        url('../fonts/Henriette-CondensedBlack.ttf') format('truetype'),
        url('../fonts/Henriette-CondensedBlack.svg#Henriette-CondensedBlack') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Aller';
    src: url('../fonts/AllerDisplay-Regular.eot');
    src: url('../fonts/AllerDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AllerDisplay-Regular.woff2') format('woff2'),
        url('../fonts/AllerDisplay-Regular.woff') format('woff'),
        url('../fonts/AllerDisplay-Regular.ttf') format('truetype'),
        url('../fonts/AllerDisplay-Regular.svg#AllerDisplay-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aller';
    src: url('../fonts/Aller-Regular.eot');
    src: url('../fonts/Aller-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Aller-Regular.woff2') format('woff2'),
        url('../fonts/Aller-Regular.woff') format('woff'),
        url('../fonts/Aller-Regular.ttf') format('truetype'),
        url('../fonts/Aller-Regular.svg#Aller-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aller';
    src: url('../fonts/Aller-LightItalic.eot');
    src: url('../fonts/Aller-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Aller-LightItalic.woff2') format('woff2'),
        url('../fonts/Aller-LightItalic.woff') format('woff'),
        url('../fonts/Aller-LightItalic.ttf') format('truetype'),
        url('../fonts/Aller-LightItalic.svg#Aller-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Aller';
    src: url('../fonts/Aller-Bold.eot');
    src: url('../fonts/Aller-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Aller-Bold.woff2') format('woff2'),
        url('../fonts/Aller-Bold.woff') format('woff'),
        url('../fonts/Aller-Bold.ttf') format('truetype'),
        url('../fonts/Aller-Bold.svg#Aller-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aller';
    src: url('../fonts/Aller-Light.eot');
    src: url('../fonts/Aller-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Aller-Light.woff2') format('woff2'),
        url('../fonts/Aller-Light.woff') format('woff'),
        url('../fonts/Aller-Light.ttf') format('truetype'),
        url('../fonts/Aller-Light.svg#Aller-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aller';
    src: url('../fonts/Aller-BoldItalic.eot');
    src: url('../fonts/Aller-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Aller-BoldItalic.woff2') format('woff2'),
        url('../fonts/Aller-BoldItalic.woff') format('woff'),
        url('../fonts/Aller-BoldItalic.ttf') format('truetype'),
        url('../fonts/Aller-BoldItalic.svg#Aller-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Aller';
    src: url('../fonts/Aller-Italic.eot');
    src: url('../fonts/Aller-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Aller-Italic.woff2') format('woff2'),
        url('../fonts/Aller-Italic.woff') format('woff'),
        url('../fonts/Aller-Italic.ttf') format('truetype'),
        url('../fonts/Aller-Italic.svg#Aller-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Altivo';
    src: url('../fonts/Altivo-Regular.eot');
    src: url('../fonts/Altivo-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Altivo-Regular.woff2') format('woff2'),
        url('../fonts/Altivo-Regular.woff') format('woff'),
        url('../fonts/Altivo-Regular.ttf') format('truetype'),
        url('../fonts/Altivo-Regular.svg#Altivo-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Altivo';
    src: url('../fonts/Altivo-Bold.eot');
    src: url('../fonts/Altivo-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Altivo-Bold.woff2') format('woff2'),
        url('../fonts/Altivo-Bold.woff') format('woff'),
        url('../fonts/Altivo-Bold.ttf') format('truetype'),
        url('../fonts/Altivo-Bold.svg#Altivo-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}





html { scrollbar-gutter: stable; }
*{margin:0px;padding:0px;box-sizing:border-box;}
body,html{margin:0px;padding:0px;box-sizing:border-box;}
h1,h2,h3,h4,h5,h6,p,ul,li,ol,a{margin:0px;padding:0px;}
img{max-width:100%;vertical-align:top !important;}
body{overflow-x:hidden;}
a,button,input,textarea,select,a:hover,a:focus,button:hover,button:focus,input:hover,input:focus,textarea:hover,textarea:focus,select:hover,select:focus{ text-decoration:none;box-shadow:none;outline:none;transition:0.4s ease all; }
body{font-family:'Henriette' ;}
h1,h2,h3,h4,a{font-family:'Henriette' !important;}


.ver-btn-main svg { width: 20px; height: auto; }


.plek-main-text ul li{ list-style: none; font-family: 'Henriette'; padding-left: 30px; position: relative; }
.elementor-widget-text-editor ul li{list-style: none;}
.welkon-main-right-img { aspect-ratio: 1/1; height: 100%; }
.welkon-main-right-img img { object-fit: cover; }
.plek-main-text ul li::before,.elementor-widget-text-editor ul li::before { content: ''; top: 12px; left: 0; width: 6px; height: 6px; background-color: #ECE0D0; position: absolute; border-radius: 30px; }
.ver-btn-main.ver-btn-btm svg { width: 25px; }
.ver-btn-main.ver-btn-top svg .cls-1 { fill: #ece0d0;transition: all 0.3s ease-in-out; }
.ver-btn-main.ver-btn-top a:hover svg .cls-1, .ver-btn-main.ver-btn-top a:focus svg .cls-1{fill:#363534 !important;}
.header-right-toggle .elementor-icon-wrapper { vertical-align: middle; }
.header-right-toggle a.elementor-icon { vertical-align: middle; }
.header-right-toggle a.elementor-icon svg { width: 38px !important; height: 28px !important; }
.header-right-toggle a.elementor-icon svg path { fill: #BD9C6E; }
.welk-main-section { padding-left: calc((100% - 1075px)/2); }
span.oud-text-main { color: #fff; }
.plek-main-text p { font-family: 'Henriette'; }
.elementor-widget-text-editor { display: flex; flex-direction: column; gap: 30px; }
.hm-page-bnr-section::before { content: ''; top: 0; left: 0; width: 75%; height: 100%; /* background-image: url('https://server.purple-media.nl/~oudepol/wp-content/uploads/2026/01/home-bg-overlay.png'); */ background: rgba(190, 156, 111, 0.21); background: -webkit-linear-gradient(90deg, rgba(190, 156, 111, 0.9) 30%, rgba(190, 156, 111, 0) 100%); background: -moz-linear-gradient(90deg, rgba(190, 156, 111, 0.9) 30%, rgba(190, 156, 111, 0) 100%); background: linear-gradient(90deg, rgba(190, 156, 111, 0.9) 30%, rgba(190, 156, 111, 0) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#BE9C6F36", endColorstr="#BE9C6F", GradientType=1); position: absolute; z-index: 1; background-repeat: no-repeat; background-size: cover; }
.toe-main-box-img img { aspect-ratio: 335/578; object-fit: cover; }
.plek-main-text.plek-main-text-new p { font-family: 'Aller'; }
.toe-main-box::before { content: ''; bottom: 0; left: 0; width: 100%; height: 158px; background-image: url('https://server.purple-media.nl/~oudepol/wp-content/uploads/2026/01/Untitled_2-1.png'); position: absolute; z-index: 1; top: unset; background-repeat: no-repeat; background-size: cover; right: unset; }
.ver-btn-main.ver-btn-btm svg .cls-1 { fill: #363534; }
.sc-main-form input,.sc-inn-text.sc-inn-text-msg textarea { background: transparent; border: none; border-bottom: 3px solid #BD9C6E !important; max-width: 316px; width: 100%; padding: 0 0 12px 0; color: #ECE0D0; font-family: 'Henriette'; font-size: 21px; line-height: 25px; font-weight: 400; border-radius: unset; }
.sc-main-form { display: flex; flex-wrap: wrap; gap: 15px; }
.sc-main-form input::placeholder { color: #ECE0D0; }
.sc-inn-btn { margin-top: 15px; width: 100%;  }
.sc-inn-btn input { font-family: 'Henriette'; font-size: 25px; line-height: 42px; padding: 17px 25px 17px 50px; width: 100%; max-width: 100%; border: none !important; background-color: #B69267 !important; border-radius: unset; color: #ECE0D0 !important; transition: all 0.3s ease-in-out; background-image: url('https://server.purple-media.nl/~oudepol/wp-content/uploads/2026/01/Asset-3-1.svg'); background-repeat: no-repeat; background-size: 20px; background-position: center left 20px; letter-spacing: 0.040em; font-weight: 500;}
.sc-inn-btn p { position: relative; }
.sc-inn-btn p span.wpcf7-spinner { position: absolute; top: 50%; transform: translate(-50%, -50%); left: 50%; margin: 0 !important; }
.wpcf7-response-output { border-width: 1px; margin: 15px 0 0 0 !important; padding: 5px 10px !important; font-size: 18px; line-height: 22px; font-family: 'Henriette'; font-weight: 400; color: #fff; }
.sc-main-form span.wpcf7-not-valid-tip { position: absolute; right: 0; bottom: 3px; font-size: 14px; font-family: 'Henriette'; color: #fff; padding: 2px 5px; background-color: #be062b; line-height: 16px; }
.sc-main-form span.wpcf7-form-control-wrap { display: flex; }
.sc-main-form input.wpcf7-not-valid { border-bottom: 3px solid #be062b!important; }
.sc-main-form input:focus { border-bottom: 3px solid #BD9C6E !important; }
.sc-main-form input:focus ~ span.wpcf7-not-valid-tip { display: none; }
.sc-inn-btn input:focus{border:none !important}
.sc-inn-btn input:hover { background-color: #363534!important; }
.sc-inn-text-outer { display: flex; column-gap: 34px; flex-wrap: wrap; row-gap: 15px; }
.sc-inn-text-outer .sc-inn-text { width: calc(50% - 17px); }
.sc-inn-text-outer input, .sc-inn-text-outer input::placeholder, .sc-inn-text.sc-inn-text-msg textarea::placeholder { max-width: 100%; color: #B69267; }
.sc-check-box-in { display: flex; flex-direction: column; gap: 15px;width: 100%; }
.sc-inn-text.sc-inn-text-msg textarea { max-width: 633px; resize: none; height: 80px;color: #B69267; }
.sc-inn-btn.sc-inn-btn-new { width: auto; }
.sch-btm-div  .wpcf7-response-output { color: #B69267; width: fit-content;}
.sc-check-box-in span.wpcf7-list-item { margin: 0; }
.sc-check-box-in span.wpcf7-list-item label { margin: 0; position: relative; width: 38px; height: 38px; display: flex; align-items: center; justify-content: center; }
.sc-check-box-in span.wpcf7-list-item label input { opacity: 0; position: absolute; left: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); width: 100%; height: 100%; opacity: 0; z-index: 1; cursor: pointer; }
.sc-check-box-in span.wpcf7-form-control-wrap span.wpcf7-form-control { display: flex; gap: 15px;flex-wrap: wrap; }
.sc-check-box-in span.wpcf7-list-item label::before { content: '' !important; top: 50%; position: absolute; width: 38px; height: 38px; border: 1px solid #B69267; left: 50%; transform: translate(-50%, -50%); border-radius: 50px; }
.sc-check-box-in span.wpcf7-list-item label span.wpcf7-list-item-label { font-size: 23px; line-height: 27px; font-family: 'Henriette'; font-weight: 400; color: #363534; pointer-events: none;z-index: 1;}
.sc-check-box-in label { line-height: 25px; font-family: 'Henriette'; font-size: 21px; margin-bottom: 10px; color: #B69267; }
.sc-inn-btn.sc-inn-btn-new input { line-height: 51px; font-size: 40px; color: #F9F5EF !important; background-image: url('https://server.purple-media.nl/~oudepol/wp-content/uploads/2026/01/Asset-4@2x-1.png'); background-size: 22px; }
.sc-check-box-in label:has(input[type="checkbox"]:checked)::before { background-color: #B69267; }
.loc-text-main p { font-family: 'Altivo'; }
.home .footer-section { position: relative; background-color: #ECE0D0!important; /*background-image: url('https://server.purple-media.nl/~oudepol/wp-content/uploads/2026/01/Asset-2-1.png'); */ background: rgba(190, 156, 111, 0.21); background: -webkit-linear-gradient(0deg, rgba(190, 156, 111, 0.9) 40%, rgba(190, 156, 111, 0) 100%); background: -moz-linear-gradient(0deg, rgba(190, 156, 111, 0.9) 40%, rgba(190, 156, 111, 0) 100%); background: linear-gradient(0deg, rgba(190, 156, 111, 0.9) 40%, rgba(190, 156, 111, 0) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#BE9C6F36", endColorstr="#BE9C6F", GradientType=0); background-repeat: no-repeat; background-size: cover; }
.home .footer-section .loc-text-main { color: #363534; }
.home .footer-section .footer-menu a { color: #363534 !important; }
.home .footer-section .footer-menu li:after { border-color: #363534 !important; }
.home .footer-section .e-con-inner { padding-top: 46px; }
.header-ab-img { height: 100%; }
.icon-tbl-main .elementor-icon-wrapper { vertical-align: top; }
.icon-tbl-main .elementor-icon { vertical-align: top; }
.app-right-img { height: 100%; }
.app-right-img img { aspect-ratio: 548/425; object-fit: cover; }
.plus-img-main .elementor-icon-wrapper { vertical-align: top; }
.plus-img-main .elementor-icon-wrapper .elementor-icon { vertical-align:top; }
.keu-btn-in svg .cls-1 { fill: #F9F5EF !important; }
.keu-btn-in svg .cls-1 { fill: #F9F5EF !important; transition: all 0.3s ease-in-out; }
.keu-btn-in a:hover svg .cls-1,.keu-btn-in a:focus svg .cls-1 { fill: #363534 !important; }
.icon-tbl-main svg .cls-1 { fill: #b69267; }
.plek-main-text-blk ul { display: flex; flex-direction: column; gap: 30px; }
.plek-main-text-blk ul li{ padding-left: 35px; }
.plek-main-text-blk ul li::before{ background: #363534; }
.duu-af-img img { aspect-ratio: 1/1; }
.beri-img-main { height: 100%; }
.plek-main-text-blk.plek-main-space ul { gap: 0; }
.plek-main-text ol li,.elementor-widget-text-editor ol li{ font-family: 'Henriette'; padding-left: 30px; }
.plek-main-text ol,.elementor-widget-text-editor ol{ display: flex; flex-direction: column; gap: 30px; padding-left: 20px; }
.icon-tbl-main .elementor-icon svg { height: 18px; width: 18px; position: relative; top: 3px; }
.ver-btn-main span.elementor-button-text { text-align: left; }
.app-right-img a { height: 100%; }
.plus-img-main { pointer-events: none; }
 .elementor-lightbox-prevent-close .elementor-slideshow__title { display: none; }
.location-abs-div { max-width: 523px; left: calc((100% - 1130px)/2); top: 200px; }
.site-icon-main, .site-icon-main .elementor-icon-wrapper, .site-icon-main .elementor-icon-wrapper a { vertical-align: top; }
.elementor-lightbox .elementor-lightbox-image { box-shadow: unset !important; }
.sc-check-box-in span.wpcf7-not-valid-tip { bottom: -24px; }
.loc-main-div, .loaction-main-img, .loaction-main-img a, .loaction-main-img a img { height: 100%; width: 100%;} 
 .loaction-main-img a img{object-fit: cover;}
.sc-main-form.sc-main-form-check::before { content: ''; bottom: 0; right: 0; position: absolute; background-image: url('https://server.purple-media.nl/~oudepol/wp-content/uploads/2026/01/De-Oude-Pol_10.png'); width: 85px; height: 170px; background-size: 85px; background-repeat: no-repeat; }
/* .verk-main-div-btm .wpcf7-response-output{left: -500px;bottom: -10px;} */
 /* .wpcf7-response-output {z-index: 3; position: absolute;  max-width: 450px;  margin: 0 !important; border: none !important; padding: 30px 40px !important; background-color: #FFFF00; font-family: 'Aller' !important; font-weight: 400; font-size: 23px; line-height: 27px; letter-spacing: 0; } */
/* .sch-btm-div .wpcf7-response-output { left: -82px; transform: translateY(15px); } */
/********   Media css start from here ********/


/************ 10-04-2026 Start ************/
.plek-new-cl ul li { padding-left: 20px; }
.plek-new-cl ul li::before { background-color: #363534; }
.plek-main-text-nl ol li { padding-left: 0 !important; }
.plek-main-text-nl ol { gap: 0 !important; }
/************ 10-04-2026 end ************/

@media (max-width:1440px){
    .welk-main-section { padding-left: 115px; }
}
@media (max-width:1200px){
    /* .sch-btm-div .wpcf7-response-output{left:0;} */
    .location-abs-div { left: 38px;top: 150px;right: 38px;width: calc(100% - 76px); }
.welk-main-section { padding-left: 38px; }
}
@media (max-width:991px){
    .afw-main-div_new { align-items: normal; }
    .afw-main-div_new .duu-af-img { height: 100%; }
    .afw-main-div_new .duu-af-img img { object-fit: cover; }
    /* .wpcf7-response-output{padding: 20px !important; font-size: 18px; line-height: 22px; } */
    /* .verk-main-div-btm .wpcf7-response-output { left: -293px; max-width: 263px; bottom: -10px; } */
    .plek-main-text ol,.elementor-widget-text-editor ol { gap: 20px; padding-left: 19px;}
    .sc-main-form.sc-main-form-check::before{content: unset;}
.hm-page-bnr-section::before { width: 90%; }
.ver-btn-main svg { width: 15px; }
.ver-btn-main.ver-btn-btm svg { width: 20px; }
.sc-inn-btn.sc-inn-btn-new input { line-height: 32px; font-size: 27px; }
.sc-inn-btn input { font-family: 'Henriette'; line-height: 32px; padding: 12px 20px 12px 50px; }
.sc-inn-btn { max-width: max-content; }
.sc-main-form input, .sc-inn-text.sc-inn-text-msg textarea { max-width: 100%; }
.sc-inn-text { width: 100%; }
.down-form-outer::before { background-image: url('https://server.purple-media.nl/~oudepol/wp-content/uploads/2026/01/Asset-2-3.png') !important; }
.down-form-outer { background-position: left bottom!important; background-size: contain !important; }
.plek-main-text-blk ul { gap: 20px; }
 .plek-main-text ul li br { display: none; }
.plek-main-text-blk ul li { padding-left: 20px; }
.plek-main-text ol li { padding-left: 15px; }



}


@media (max-width:767px){
    .hm-page-bnr-section::before { width: 100%;     background: rgba(190, 156, 111, 0.21);
        background: -webkit-linear-gradient(90deg, rgba(190, 156, 111, 0.9) 30%, rgba(190, 156, 111, 0.3) 100%);
        background: -moz-linear-gradient(90deg, rgba(190, 156, 111, 0.9) 30%, rgba(190, 156, 111, 0.3) 100%);
        background: linear-gradient(90deg, rgba(190, 156, 111, 0.9) 30%, rgb(190 156 111 / 30%) 100%);}
    /* .wpcf7-response-output{ padding: 10px 15px !important; position: relative;} */
    /* .verk-main-div-btm .wpcf7-response-output { left: 0; max-width: 100%; bottom: -15px; } */
    .elementor-lightbox .elementor-lightbox-image { padding: 0 15px; }
    .loc-main-div { flex-direction: column-reverse !important; }
    .location-abs-div { position: relative; inset: 0; width: 100%; max-width: 100%; }
    .location-abs-inn .plek-main-text { gap: 15px; }
    .plek-main-text ol,.elementor-widget-text-editor ol { gap: 15px; padding-left: 19px; }
    .plek-main-text-blk ul { gap: 10px; }
    .plek-main-text-blk ul li { padding-left: 20px; }
    .toe-main-box::before{height: 110px;}
    .verk-left-img img { aspect-ratio: 163/156; }
    .verk-right-img { aspect-ratio: 176/113; height: 113px; }
    .toe-main-box-img img { aspect-ratio: 310/150; object-fit: cover; }
    .verk-main-img { position: absolute; display: flex; flex-direction: row !important; left: 50% !important; transform: translateX(-50%) !important; justify-content: center; top: -80px !important;align-items: center; }
    /* .plek-main-text  p br { display: none; } */
    /* .home footer { display: none; } */
    /* .hm-page-bnr-section::before { background-image: url('https://server.purple-media.nl/~oudepol/wp-content/uploads/2026/01/Asset-1-2.png'); } */
    .welk-main-section { padding-left:0px; }
    .sc-inn-text-outer .sc-inn-text { width: 100%; }
    .home .footer-section .e-con-inner { padding-top: 25px; }
}
@media (max-width:575px){

.ide-main-tbl { overflow-x: scroll; }
.ide-main-tbl-on { min-width: 480px; position: unset; }
}

@media (max-width:480px){
    .plan-img-main-div {
        width: 120px !important;
    }
    .sc-inn-btn input {
        white-space: normal;
    }
}
@media (max-width:370px){
    .sc-inn-btn input { font-size: 22px; line-height: 30px; }
    .center-div-main { display: none; }
.ver-btn-main span.elementor-button-text { font-size: 20px; line-height: 28px; }
.hm-banner-main-hdg h1{font-size: 46px !important;line-height: 46px !important;}

}
/********** Media css end here ********/